
.file{
  background-color: beige;
  border: none;
}

#AtmNum{
  width: 100%;
}
#logo1{
  width: 25%;
  height: 40px;
  position: relative;
  left: 70%;
}
.card-f{
  /* border-radius: 1%; */
}
.mscrd{
  height: 35px;
  width: 15%;
  /* width: 25%;
  height: 40px; */
  position: relative;
  left: 60%;
  top: 195%;
}
#AtmNumOut{
  height: 40px;
  width: 90%;
  position: relative;
  top: 20%;

}
/* .dt{
  display: flex;
} */
.cus{
  /* border: 1px solid; */
  position: relative;
  left: 2%;
  top: 3%;
  font-weight: 400;
  font-size: 0.8em;
}
.url{
  width: 30%;
  /* border: 1px solid; */
  position: relative;
  left: 75%;
  top: -6%;
  font-weight: 400;
  font-size: 0.9em;

}
#mm{
  height: 40px;
  width: 20%;
  position: relative;
  top: 31%;
  /* display: flex; */
  color: white;
}
#yy{
  /* border: 1px solid; */
  height: 40px;
  width: 20%;
  position: absolute;
  */
  /* left: 21%; */
  /* display: flex; */
  color: white;
}

#inp3{
  position: relative;
  top: 80%;
  color: white;
  
}
#mm1{
  /* border: 1px solid; */
  height: 60px;
  width: 20%;
  position: relative;
  top: 12%;
  left: 65%;
  /* display: flex; */
  color: white;
}
.qr{
  /* border: 1px solid; */
  position: relative;
  left: -155%;
  top: -119%;
  width: 25%;
  height: 50px;
  /* background-color: rgba(255, 255, 255, 0.203); */
}
#inp4{
  height: 5px;
  /* top: 40%; */
  /* position: relative; */
}
#mm2{
  height: 40px;
  width: 40%;
  position: relative;
  top: 15%;
  left: 50%;
  display: flex;
  color: white;
}
#inp1{
  color: white;
  font-weight: bolder;
}


#inp7{
  border: 1px solid;
  height: 40px;
  width: 40%;
  /* position: relative; */
  /* top: 50%; */
  /* left: 50%; */
  display: flex;
}
.stripCode{
  border: 1px solid;
  height: 60px;
   position: relative;
  top: 10%;
  background-color: black;

}
.card-fr{
background-image: linear-gradient(to bottom,#55cff0,#340aec65);
}
.card-bk{
  background-image: linear-gradient(to top,#151863,#e87f59);
}


.logo2{
  width: 15%;
  height: 30px;
  position: relative;
  left: 80%;
}

.receipt{
  width: 200%;
  border: 1px solid;
}